.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .stickyMenu.active {
    display: flex !important;
    justify-content: center !important;
    background: #829D4C;
    border-bottom: 1px solid #829D4C;
}

.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .menuInner {
    display: flex !important;
    justify-content: center !important;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    color: #829D4C;
}

.WaGadgetMobilePanel .mobilePanel {

    background: #829D4C;

}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: rgb(106, 128, 62);
}

.WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active {
    background: rgb(106, 128, 62);
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel {

    background: #829D4C;
    border-top: 1px solid #829D4C;

}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    color: #ffffff;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul {

    background: rgb(167, 197, 105);
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul {
    background: rgb(198, 218, 160);
}


.WaGadgetEventsStateList h3.sectionTitle {

    color: #829D4C;

}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {

    background: #829D4C;

}

a { text-decoration: none !important; }


